### Method

# Manette Event get_button

#### Declaration [src]

    gboolean
    manette_event_get_button (
      const ManetteEvent* self,
      guint16* button
    )

#### Description [src]

Gets the button of `self`, if any.

#### Parameters

`button`

  Type: `guint16*`

  Return location for the button.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

Whether the button was retrieved.